Bug 810594 - [abrt] evolution-3.2.3-2.fc16: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-2.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:3856bc0fb9741ca3ad28967ded5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 19:36 EDT by ccc2007chaos
Modified: 2012-07-09 03:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 02:48:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.16 KB, text/plain)
2012-04-06 19:36 EDT, ccc2007chaos
no flags Details
File: build_ids (7.57 KB, text/plain)
2012-04-06 19:36 EDT, ccc2007chaos
no flags Details
File: maps (55.90 KB, text/plain)
2012-04-06 19:36 EDT, ccc2007chaos
no flags Details
File: backtrace (24.57 KB, text/plain)
2012-04-06 19:36 EDT, ccc2007chaos
no flags Details

  None (edit)
Description ccc2007chaos 2012-04-06 19:36:12 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
executable:     /usr/bin/evolution
kernel:         3.3.0-8.fc16.i686
pid:            4864
pwd:            /home/marios
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Fri 06 Apr 2012 20:42:09 EEST
uid:            1000
username:       marios

backtrace:      Text file, 25159 bytes
build_ids:      Text file, 7749 bytes
dso_list:       Text file, 19620 bytes
maps:           Text file, 57241 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=laptop.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a1a439c5f3d707da8226cf5b00000011-1333718525.135750-850115968
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-SMSKTg
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=marios
:USERNAME=marios
:MAIL=/var/spool/mail/marios
:PATH=/usr/java/default/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marios/.local/bin:/home/marios/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marios
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1726
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/marios
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marios
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3nAKOmiD3v,guid=9c28174c851b34bf349b55450000006e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marios
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marios-4iylGa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1731,unix/unix:/tmp/.ICE-unix/1731
:GPG_AGENT_INFO=/tmp/keyring-SMSKTg/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-SMSKTg/ssh
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1964-laptop.lan-evolution-1_TIME1868311
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4864

var_log_messages:
:Apr  6 20:42:09 laptop kernel: [15715.103662] evolution[4864]: segfault at 0 ip   (null) sp bfab9bdc error 4 in libgvfscommon.so.0.0.0[173000+16000]
:Apr  6 20:42:15 laptop abrt[10179]: Saved core dump of pid 4864 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-06-20:42:09-4864 (211976192 bytes)
Comment 1 ccc2007chaos 2012-04-06 19:36:16 EDT
Created attachment 575844 [details]
File: dso_list
Comment 2 ccc2007chaos 2012-04-06 19:36:18 EDT
Created attachment 575845 [details]
File: build_ids
Comment 3 ccc2007chaos 2012-04-06 19:36:22 EDT
Created attachment 575846 [details]
File: maps
Comment 4 ccc2007chaos 2012-04-06 19:36:25 EDT
Created attachment 575847 [details]
File: backtrace
Comment 5 Milan Crha 2012-04-10 02:48:29 EDT
Thanks for a bug report. ABRT failed to obtain correct backtrace, unfortunately, the crashing thread shows only:
> Thread 1 (Thread 0xb776b8c0 (LWP 4864)):
> #0  0x00000000 in ?? ()
> No symbol table info available.
> Backtrace stopped: Not enough registers or memory available to unwind further

There is nothing much to do, unless you know how to reproduce this reliably. Please update this bug report with steps or open a new bug report, if you'll find more details. Thanks in advance.
Comment 6 Mikhail 2012-07-09 03:58:41 EDT
Also happened today with me:

Description of problem:
--- Running analyze_LocalGDB ---
Analyzing coredump 'coredump'
Coredump references 271 debuginfo files, 15 of them are not installed
Setting up yum repositories
Looking for needed packages in repositories
Can't find packages for 15 debuginfo files
Missing debuginfo file: /usr/lib/debug/.build-id/02/07d5953b76482d89328efc6cad7188bc3f7c1a.debug
Missing debuginfo file: /usr/lib/debug/.build-id/02/6e5149b856f0b8f509295fcb27b3b939850651.debug
Missing debuginfo file: /usr/lib/debug/.build-id/7c/7e4b4c44bd73d599301c30814711fdd3dfc8fd.debug
Missing debuginfo file: /usr/lib/debug/.build-id/48/0227a7bca28f7b6f8a785f94d35274f692e9d0.debug
Missing debuginfo file: /usr/lib/debug/.build-id/bc/998134806c187ae5af978d4d85c7e7d281bf3f.debug
Missing debuginfo file: /usr/lib/debug/.build-id/33/15dc1f02dea0ab28a3f5f08ce3f07c9e156291.debug
Missing debuginfo file: /usr/lib/debug/.build-id/84/ee6616038d7a623cc775f1cc3aba1a991288a9.debug
Missing debuginfo file: /usr/lib/debug/.build-id/cb/bb5c4f7aafbfef6a8298c1dda2e746929a4b82.debug
Missing debuginfo file: /usr/lib/debug/.build-id/61/9bb0058b81dce0068a14ff4e0cc06a3f6b50da.debug
Missing debuginfo file: /usr/lib/debug/.build-id/0c/c6dfb37fa33a39b32a474c934995879f7bc561.debug
Missing debuginfo file: /usr/lib/debug/.build-id/86/f8b587dbf31cb69c360d7fee754c2d80c7ed20.debug
Missing debuginfo file: /usr/lib/debug/.build-id/7a/1576593c9a13323f6d2a0939b7fe551cce5a3f.debug
Missing debuginfo file: /usr/lib/debug/.build-id/86/ec90cfe6e3894a12f943a5e80e4ba8c2d83875.debug
Missing debuginfo file: /usr/lib/debug/.build-id/2c/76cb4883f6704c6f0c53967d2a9b4ad383fb1f.debug
Missing debuginfo file: /usr/lib/debug/.build-id/a7/a9b4acb29d620c9dc7d6ee85517b66f17b6e9b.debug
Generating backtrace
Backtrace is generated and saved, 36891 bytes
/bin/sh: line 9: 31723 Segmentation fault      (core dumped) abrt-action-analyze-backtrace
(exited with 139)

Note You need to log in before you can comment on or make changes to this bug.